datadir = @datadir@/gnome/help/terraform/fr

EXTRA_DIST =	faq.html \
		hacking.html \
		index.html \
		templates.html \
		topic.dat \
		tutorial.html

data_DATA =	faq.html \
		hacking.html \
		index.html \
		templates.html \
		topic.dat \
		tutorial.html
